<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body onload="mostrar()">
    
    <Script>
/*
Dado un array de 5 nombres de imágenes mostrar una imagen aleatoria cada vez que se ingresa a la página.
*/
function mostrar(){
var imagenes = ["https://via.placeholder.com/150/0000FF/808080","https://via.placeholder.com/150/FF0000/FFFFFF"," https://via.placeholder.com/150/FFFF00/000000", "https://via.placeholder.com/150/000000/FFFFFF/ "]
    // De 0 el length del array
    var i = Math.floor(Math.random() * (imagenes.length)); 
    console.log(imagenes.length);
    console.log(i);
    console.log(imagenes[i]);    
    //document.getElementById("Imagen").innerHTML=i
    document.querySelector("body").innerHTML= "<img src ="+imagenes[i]+">"
}
    </Script>
</body>
</html>